
/* ****************** 1칸 레이아웃  ****************** */

.layout_132552_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132552_ > div:after {content:''; display:block; clear:both;}
.layout_132552_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;  padding:25px 9px ; background:#f8f8f8;}

@media \0screen{
	.layout_132552_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_132555_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132555_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132555_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132555_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_132555_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_132555_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_132555_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_132554_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_132554_ p b{font-size:24px;}  
  
  @media (max-width:1023px){
.textarea_132554_ p {font-size:15px;}      
}
  @media (max-width:760px){
.textarea_132554_ p b{font-size:20px;}
    .textarea_132554_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_132556_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_132556_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132556_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132556_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_132556_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_132556_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_132556_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_132553_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_132553_ p b{font-size:24px;}  
  
  @media (max-width:1023px){
.textarea_132553_ p {font-size:15px;}      
}
  @media (max-width:760px){
.textarea_132553_ p b{font-size:20px;}
    .textarea_132553_ p br{display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_121963_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_121963_ > div:after {content:''; display:block; clear:both;}
.layout_121963_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_121963_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_121984_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_121984_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_121984_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_121984_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_121984_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_121984_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_121984_:before {content:'공백: 50px';}
}

/* ****************** 실선  ****************** */

.solid_line_121986_ {display:block; position:relative; width:100%; height:60px;}
.solid_line_121986_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_121958_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_121958_ > div {margin-left:-20px;}
.layout_121958_ > div:after {content:''; display:block; clear:both;}
.layout_121958_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_121958_ > div > .container_1 {width:32%;}
.layout_121958_ > div > .container_2 {width:68%;}


@media (max-width:1023px){
	.layout_121958_ > div > .container_1 {display:none;}
	.layout_121958_ > div > .container_2 {clear:both; width:100%; padding-top:20px; padding-top:0;}
}

@media \0screen{
	.layout_121958_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_121988_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_121988_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_121988_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_121988_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_121988_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_121988_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_121988_:before {content:'공백: 10px';}
}

/* ****************** 이미지  ****************** */

.img_121960_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_121960_ * {box-sizing:border-box;}
.img_121960_ a {display:block; text-decoration:none;}
.img_121960_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_130960_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_130960_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130960_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130960_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130960_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_130960_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_130960_:before {content:'공백: 10px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_121965_ {font-size:0;}
.title_121965_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; padding-left:25px;
}
.title_121965_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_121965_.style_top p {padding-top:10px;}
.title_121965_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_121965_.style_right p {padding-right:14px;}
.title_121965_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_121965_.style_bottom p {padding-bottom:12px;}
.title_121965_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_121965_.style_left p {padding-left:14px;}
.title_121965_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_121965_.style_circle1 p {padding-left:20px;}
.title_121965_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_121965_.style_circle2 p {padding-left:20px;}
.title_121965_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_121961_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_121961_ ul{padding:10px 0;}
.empty_121961_ li {width:100%; padding:15px 0; font-size:18px; color:#000; padding-left:100px; position:relative; border-bottom:1px solid #eee;}
.empty_121961_ li:hover{background:#f9f9f9;}
.empty_121961_ li span{display:block; padding:0.2em 0.8em; color:#fff; font-weight:bold; position:absolute; top:17px; left:25px;}
.empty_121961_ li:nth-child(2n-1) span{background:#3d8aa7;}
.empty_121961_ li:nth-child(2n) span{background:#3d9ca7;}



/* ****************** 공백  ****************** */

.empty_line_121992_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_121992_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_121992_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_121992_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_121992_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_121992_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_121992_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132557_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132557_ > div:after {content:''; display:block; clear:both;}
.layout_132557_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_132557_ {min-width:1300px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_132558_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_132558_ * {box-sizing:border-box;}
.text_over_img_132558_ a {display:block; text-decoration:none;}
.text_over_img_132558_ img {max-width:100%; vertical-align:top;}
.text_over_img_132558_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_132558_ .text_box p {margin:0; padding:5px 45px; text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2); padding-top:40px;}
.text_over_img_132558_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_132558_ .content {color:#ffffff;}

.text_sml_132558_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_132558_ .content {font-size:13px; line-height:1.6em;}
.text_mid_132558_ .subject {font-size:26px; line-height:1.4em;}
.text_mid_132558_ .content {font-size:18px; line-height:1.6em;}
.text_big_132558_ .subject {font-size:18px; line-height:1.4em;}
.text_big_132558_ .content {font-size:15px; line-height:1.6em;}

.text_top_132558_ .text_box {top:20px; text-align:left;}
.text_middle_132558_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
  .text_middle_132558_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_132558_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_132558_ .text_box {bottom:20px; text-align:right;}

  @media (max-width:860px){
 .text_over_img_132558_ .content{display:none;} 
  }

@media (max-width:767px){
.text_top_132558_ .text_box {top:0;}  
.text_over_img_132558_ .text_box p{padding:25px; font-size:18px;}    
.text_over_img_132558_ .content{display:none;} 
}
@media (max-width:560px){
.text_top_132558_ .text_box {top:0;}  
.text_over_img_132558_ .text_box p{padding:20px; font-size:18px;}    
.text_over_img_132558_ .content{display:none;} 
}

/* ****************** 공백  ****************** */

.empty_line_130961_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130961_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130961_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130961_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130961_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_130961_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130961_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_121968_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_121968_ > div:after {content:''; display:block; clear:both;}
.layout_121968_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_121968_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_121989_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_121989_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_121989_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_121989_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_121989_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media(max-width: 767px){
 .text_list_121989_ p{font-size: 18px;}
  }
	.text_list_121989_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_121970_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  @media(max-width:767px){
    .textarea_121970_ p{font-size: 15px;}
  }
